@charset "utf-8";
/* ====================公共样式========================= */


/* 头部 */
.Header-wrapper {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	background-color: rgb(255, 255, 255);
	z-index: 99;
	/* -webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out; */
}

.Header-wrapper.on {
	top: -54px;
	box-shadow: 0 0 15px rgb(0 0 0 / 20%);
}

.Header-container {}

.Header-container .logo {
	height: 90px;
}

.Header-container .logo h1 {}

.Header-container .logo h1 a {
	font-size: 0;
}

.Header-container .logo h1 a img {
	height: 65px;
}

/* 眉头 */
.Header-top {
	/* background-color: #009ef9; */
	background-color: #b5b5b5;
	font-size: 16px;
	color: white;
	padding: 12px 0;
}

.Header-top .fl {}

.Header-top .fr {}

.Header-top .fr ul {
	margin-top: 0;
}

.Header-top .fr ul li {
	margin-right: 0.08rem;
}

.Header-top .fr ul li a {
	width: 30px;
	height: 30px;
	line-height: 30px;
}

.Header-top .fr ul li a i {
	font-size: 0.16rem;
}

.Header-top .fr .phone {
	padding: 0 0.5rem;
}

.Header-top .fr .phone i {
	font-size: 20px;
}

.Header-top .fr .phone p {
	margin-left: 0.04rem;
	font-size: 14px;
}

.Header-wrapper .tool {}

.Header-wrapper .tool .search {}

.Header-wrapper .tool .search i {
	font-size: 26px;
	padding-right: 0.16rem;
	margin-right: 0.2rem;
	/* border-right: 1px solid #fff; */
	cursor: pointer;
}

.Header-wrapper .tool .language {
	position: relative;
}

.Header-wrapper .tool .language a {}

.Header-wrapper .tool .language i {
	font-size: 24px;
}

.Header-wrapper .tool .language p {
	font-size: 14px;
	margin-left: 0.08rem;
	display: inline-block;
}

.Header-wrapper .tool .language p::after {
	display: inline-block;
	margin-left: 5px;
	content: "\f0d7";
	font-size: 12px;
	font-family: 'fontawesome';
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	/* -webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); */
}

.Header-wrapper .tool .language.on p::after {
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}

.Header-wrapper .tool .language .language_down {
	display: none;
	position: absolute;
	z-index: 2;
	left: 5px;
	top: calc(100% + 14px);
	width: 100%;
	height: auto;
	background: rgba(0, 0, 0, .8);
	text-align: left;
	-webkit-transition: top 0.3s;
	-moz-transition: top 0.3s;
	-ms-transition: top 0.3s;
	-o-transition: top 0.3s;
	transition: top 0.3s;
}

.Header-wrapper .tool .language .language_down a {
	display: block;
	font-size: 14px;
	padding: 10px 15px;
	color: rgba(255, 255, 255, .8);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	/* letter-spacing: 0.5px; */
	text-align: center;
}

.Header-wrapper .tool .language .language_down a:hover {
	background-color: #009ef9;
}


.Header-container .head_b {}

.Header-container .head_b .w14 {
	/* padding: 5px 0; */
}

.head_b .nav_item {}

.head_b .nav_item>ul {}

.head_b .nav_item>ul>li {
	position: relative;
	float: left;
	margin-left: 0.6rem;
}

.head_b .nav_item>ul>li:first-child {
	margin-left: 0;
}

.head_b .nav_item>ul>li>a {
	display: block;
	line-height: 90px;
	font-size: 16px;
	color: #4f4f4f;
	text-transform: uppercase;
}

.head_b .nav_item>ul>li.active>a,
.head_b .nav_item>ul>li:hover>a {
	color: #009ef9;
}

.head_b .nav_item>ul>li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	opacity: 0;
	z-index: 2;
	box-shadow: 3px 6px 12px rgb(226 226 226 / 20%);
	min-width: 200px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	border-top: 2px solid #009ef9;
	visibility: hidden;
}

.head_b .nav_item>ul>li:hover>ul {
	opacity: 1;
	visibility: visible;
}

.head_b .nav_item>ul>li>ul>li {
	/* width: 100%; */
	background-color: white;
}

.head_b .nav_item>ul>li>ul>li>a {
	display: block;
	padding: 8px 0 8px 20px;
	font-size: 13px;
	text-align: left;
	line-height: 1.5;
	color: #333333;
}

.head_b .nav_item>ul>li>ul>li>a:hover {
	background-color: #009ef9;
	color: white;
}

@keyframes slideInDown {
	from {
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.slideInDown {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-name: slideInDown;
	animation-name: slideInDown;
}



/*顶部导航开关*/
#c-header .c-switch {
	display: none;
	width: 24px;
	height: 20px;
	cursor: pointer;
}

@media (max-width: 991px) {
	#c-header .c-switch {
		display: block;
	}
}

#c-header .c-switch i {
	position: relative;
	display: block;
	height: 2px;
	background: #333;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

#c-header .c-switch i:nth-child(1) {
	top: 0;
}

#c-header .c-switch i:nth-child(3) {
	bottom: 0;
}

#c-header .c-switch i:nth-child(2) {
	margin: 6px 0;
}

#c-header.on .c-switch i {
	background: #333;
}

.c-open #c-header .c-switch i {
	background: #000000;
}

body.c-open #c-header .c-switch i:nth-child(2) {
	opacity: 0;
}

body.c-open #c-header .c-switch i:nth-child(1) {
	top: 8px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

body.c-open #c-header .c-switch i:nth-child(3) {
	bottom: 8px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/*顶部移动端导航*/
#c-header .c-nav2 {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	height: 0;
	line-height: 50px;
	background: #fff;
	overflow-y: auto;
	transition: all 0.5s;
	text-align: left;
}

#c-header .c-nav2>li:last-child {
	border-bottom: 1px solid #f1f1f1;
}

#c-header .c-nav2 li {
	padding: 0 20px;
	border-top: 1px solid #f1f1f1;
}

@media (max-width: 767px) {
	#c-header .c-nav2 li {
		padding: 0 4%;
	}

	#c-header .c-nav2 ul li a {
		font-size: 14px;
	}
}

#c-header .c-nav2 li .c-title-box {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#c-header .c-nav2 li a {
	color: #333;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	font-size: 16px;
}

#c-header .c-nav2 li i {
	font-size: 20px;
	color: #333;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

#c-header .c-nav2 li .c-title-box.on i {
	transform: rotate(180deg);
}

#c-header .c-nav2 li a:hover,
#c-header .c-nav2 li.on>a {
	color: #508cc9;
}

#c-header .c-nav2 li ul {
	display: none;
}

.c-open #c-header .c-nav2 {
	height: calc(100vh - 60px);
}



/* 底部 */
.Footer-wrapper {
	background-color: #f1f1f1;
	border-top: 2px solid #009ef9;
}

.Footer-container {
	padding: 0.6rem 0 .4rem;
}

.Footer-container .fl {
	width: 16%;
}

.Footer-container .fl .foot_logo {}

.Footer-container .fl .foot_logo img {
	width: 75%;
}

.Footer-container .fl ul {
	margin-top: 0.2rem;
}

.Footer-container .fl ul li {}

.Footer-container .fl ul li i {
	display: inline-block;
	width: 42px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	border-radius: 50%;
	background-color: #333333;
	color: white;
	font-size: 22px;
	margin-right: 5px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.Footer-container .fl ul li:last-child i {
	margin-right: 0;
}

.Footer-container .fl ul li:hover i {
	background-color: #009ef9;
}


.Footer-container .mid {
	width: 80%;
}

.Footer-container .mid>ul {
	color: #332d2d;
}

.Footer-container .mid>ul>li {
	-webkit-flex-grow: 1;
	-moz-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.Footer-container .mid>ul>li.lxwm {
	width: 360px;
	max-width: 360px;
}

.Footer-container .mid>ul>li>p {
	display: block;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: 700;
}

.Footer-container .mid>ul>li>p>i {
	display: none;
}

.Footer-container .mid>ul>li>p>a {}

.Footer-container .mid>ul>li>ul {}

.Footer-container .mid>ul>li .foot_nav_link {
	margin-bottom: 12px;
}

.Footer-container .mid>ul>li .foot_nav_link a {
	font-size: 14px;
	line-height: 1.75;
	display: block;
}

.Footer-container .mid>ul>li .foot_nav_link a:hover {
	color: #009ef9;
}

/* 
.Footer-container .lxwm{
	width: 25%;
} */
.Footer-container .lxwm h4 {
	font-size: 0.32rem;
	font-weight: 700;
	margin: 0.2rem 0;
}

.Footer-container .lxwm .foot_nav_link p {
	font-size: 14px;
	line-height: 1.8;
}

.foot_bot {
	color: #332d2d;
	text-align: center;
	margin-top: -0.5rem;
	padding-bottom: 0.3rem;
}

.foot_bot h3 {
	font-size: 16px;
	font-weight: 700;
}

.foot_bot ul {
	margin-top: 0.1rem;
}

.foot_bot ul li {
	padding: 0 0.16rem;
}

.foot_bot ul li img {
	mix-blend-mode: multiply;
}

.Foot_copy {
	padding: 0.25rem 0;
	background-color: #e8e8e8;
	color: #332d2d;
	font-size: 16px;
	line-height: 1.6;
}

.Foot_copy a {
	color: #332d2d;
	font-size: 16px;
	line-height: 1.6;
}

.Foot_copy .fl {}

.Foot_copy .fr {}

/* 中间+共用部分 */



/* ind_banner */
.ind_banner .swiper-pagination-bullet {
	background-color: white;
	opacity: 1;
}

.ind_banner .swiper-pagination-bullet-active {
	background-color: #81cfc2;
}

.ind_banner img {
	width: 100%;
}


/* ind_more */
.ind_more {
	display: inline-block;
	font-size: 0.2rem;
	padding: 0.15rem 0.45rem;
	text-align: center;
	font-weight: 700;
	color: #fff;
	background-color: #009ef9;
	border: 1px solid #009ef9;
}

.ind_more:hover {
	background-color: white;
	color: #009ef9;
}

/* 导航按钮 */
.ind_next.swiper-button-next,
.ind_prev.swiper-button-prev {
	width: 0.66rem;
	height: 0.66rem;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: url('../images/ind_l.png') no-repeat center;
	background-size: 100% 100%;
}

.ind_next.swiper-button-next {
	background-image: url('../images/ind_r.png');
}

.ind_next.swiper-button-next {
	right: -1rem;
}

.ind_prev.swiper-button-prev {
	left: -1rem;
}

.ind_next.swiper-button-next:after,
.ind_prev.swiper-button-prev:after {
	display: none;
}


/* com_ban */
.com_ban {
	position: relative;
	height: 4rem;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.com_ban.pro_ban {
	height: 5rem;
}

/* .com_ban::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgb(0,0,0,.15);
	z-index: 1;
	mix-blend-mode: multiply;
} */
.com_ban::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgb(16, 154, 36, .28);
	opacity: 0;
	z-index: 2;
	mix-blend-mode: multiply;
}

.com_ban .ban_txt {
	position: absolute;
	top: 50%;
	left: 0;
	color: #ffffff;
	width: 100%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 3;
}

.com_ban .ban_txt h3 {
	font-size: 0.48rem;
	font-weight: 700;
	line-height: 1.3;
	text-transform: capitalize;
}

.com_ban .ban_txt h3.tac {
	text-align: center;
}

.com_ban .ban_txt p {
	font-size: 16px;
	margin-top: 12px;
}

/* loca */
.loca {
	height: 60px;
	line-height: 60px;
	overflow: hidden;
	border-bottom: 1px solid #ededed;
}

.loca .fr a,
.loca .fr i {
	font-size: 14px;
	color: #666;
}

.loca .fr i {
	margin: 0 0.04rem;
}

.loca .fr img {
	margin-right: 10px;
	display: inline-block;
	vertical-align: baseline;
}

.loca .fr a:hover {
	color: #009ef9;
}

.loca .fl {}

.loca .fl ul {
	overflow: hidden;
}

.loca .fl ul li {
	float: left;
	margin-right: 0.6rem;
}

.loca .fl ul li:last-child {
	margin-right: 0;
}

.loca .fl ul li a {
	display: block;
	position: relative;
	font-size: 16px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.loca .fl ul li a::after {
	position: absolute;
	content: "";
	width: 0px;
	height: 2px;
	background-color: #009ef9;
	margin: 0 auto;
	left: 0px;
	right: 0px;
	bottom: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.loca .fl ul li.active a,
.loca .fl ul li:hover a {
	color: #009ef9;
}

.loca .fl ul li.active a::after,
.loca .fl ul li:hover a::after {
	width: 100%;
}


/* cat_des s */
.cat_des {}

.cat_page_title {
	font-size: 0.28rem;
	margin: 0 0 0.25rem;
	border-bottom: 1px solid #e1e1e1;
	padding: 0 0 0.16rem;
	line-height: 1.3;
	color: #212121;
	text-transform: capitalize;
}

/* cat_des e */

/* tc_search s */
.tc_search {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 10001;
	pointer-events: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	visibility: hidden;
}

.tc_search.act {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	display: block;
	pointer-events: auto;
	visibility: visible;
}

.tc_search form {
	width: 9.6rem;
	max-width: 80%;
	margin: 0 auto;
	padding: 0 20px;
	border-bottom: 2px solid #eee;
	height: 0.7rem;
	position: relative;
	overflow: hidden;
	z-index: 2;
}

.tc_search input {
	width: 80%;
	height: 0.7rem;
	font-size: 0.34rem;
	color: #c1c1c1;
	box-shadow: none;
	-webkit-appearance: none;
	float: left;
	border-right: 0;
	background: none;
}

.tc_search input::placeholder {
	color: #c1c1c1;
}

.tc_search button {
	max-width: 20%;
	height: 0.7rem;
	border: 0;
	line-height: 0.7rem;
	color: #c1c1c1;
	cursor: pointer;
	text-transform: uppercase;
	float: right;
	font-size: 0.48rem;
	background-color: transparent;
}

.tc_search .search_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .85);
	z-index: 0;
}

/* tc_search e */

/* social */
.social {
	margin-top: 0.3rem;
}

.social li {
	margin-right: 0.12rem;
}

.social li:last-child {
	margin-right: 0 !important;
}

.social li a {
	display: inline-block;
	width: 0.4rem;
	height: 0.4rem;
	line-height: 0.4rem;
	border-radius: 4px;
	background-color: white;
	text-align: center;
	/* box-shadow: 0 0 5px #c3c3c3; */
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.social li:hover a {
	box-shadow: 0 0 5px #c3c3c3;
	-webkit-animation: swing 1s ease;
	-o-animation: swing 1s ease;
	animation: swing 1s ease;
}

.social li:nth-child(1) a {
	/* background-color: #ffe400; */
	background-color: #1278F3;
}

.social li:nth-child(2) a {
	/* background-color: #c8dd69; */
	background-color: #1D9BF0;
}

.social li:nth-child(3) a {
	/* background-color: #00aeef; */
	background-color: #FB0204;
}

.social li:nth-child(4) a {
	/* background-color: #82ca9c; */
	background-color: #0A66C2;
}

.social li:nth-child(5) a {
	/* background-color: #01bac6; */
	background-color: #DA4369;
}

.social li a i {
	font-size: 0.22rem;
	color: #fff;
}

/* .ny_tit */
.ny_tit {
	text-align: center;
}

.ny_tit h3 {
	font-size: 0.36rem;
	font-weight: bold;
	color: #333;
	/* font-family: 'Montserrat-Bold'; */
}

.ny_tit h3::after {
	content: "";
	display: block;
	width: 0.4rem;
	height: 0.03rem;
	background: #333;
	margin: 0.15rem auto 0.45rem;
}

/* des */
.des,
.des p {
	font-size: 18px;
	line-height: 30px;
	color: #666;
	overflow: hidden;
}

/* media */
.media_ul {}

.media_ul li {
	margin-right: 8px;
}

.media_ul li:last-child {
	margin-right: 0;
}

.media_ul li a {
	display: block;
	padding: 10px;
	background-color: #3b5999;
	color: white;
	border-radius: 50%;
	font-size: 0;
}

.media_ul li a i {
	font-size: 20px;
}

.media_ul li:nth-child(1) a {
	background-color: #1278F3;
}

.media_ul li:nth-child(2) a {
	background-color: #0A66C2;
}

.media_ul li:nth-child(3) a {
	background-color: #FB0204;
}

.media_ul li:nth-child(4) a {
	background-color: #1D9BF0;
}

.media_ul li:nth-child(5) a {
	background-color: #DA4369;
}

.media_ul li:nth-child(6) a {
	background-color: #FF0013;
}

.media_ul li:nth-child(7) a {
	background-color: #04C15F;
}

/* com_page */
.com_page {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 0.4rem;
}

.com_page a,
.com_page span {
	width: .42rem;
	height: .42rem;
	border-radius: .4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid rgb(222, 222, 222);
	font-size: .14rem;
	color: #333;
	background: #fff;
	margin: 0 .05rem;
	transition: all .3s
}

.com_page a.page-num-current,
.com_page a:hover {
	border-color: #009ef9;
	background: #009ef9;
	color: #fff
}

/* sort_nav*/
.sort_nav_view {}

.main_fl {
	width: 22%;
	float: left;
}

.main_fr {
	width: 75%;
	float: right;
}

.sort_nav_view .item {
	margin-bottom: 0.4rem;
}

.sort_nav_view .item .tit {
	position: relative;
	font-size: 0.28rem;
	color: #333;
	padding-bottom: 15px;
	font-weight: 700;
	/* font-family: 'Montserrat-Bold'; */
}

.sort_nav_view .item .tit::after {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 120px;
	height: 3px;
	background: #009ef9;
}

.sort_nav_ul {}

.sort_nav_ul li {
	border-bottom: 1px solid #ddd;
	overflow: hidden;
	padding: 0.2rem 0;
}

.sort_nav_ul li a {
	position: relative;
	font-size: 18px;
	color: #333;
	display: block;
	line-height: 28px;
}

.sort_nav_ul li.active a {
	color: #009ef9;
}

.sort_nav_ul li i {
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #009ef9;
	display: none;
}

.sort_nav_ul li:hover i,
.sort_nav_ul li.active i,
.sort_nav_ul li:hover i {
	display: block;
}

.sort_nav_fl {}

.sort_nav_fl li {
	margin-top: 20px;
	width: 100%;
	display: inline-block;
	color: #666;
}

.sort_nav_fl li a {}

.sort_nav_fl li .img {
	width: 35%;
}

.sort_nav_fl li p {
	width: 60%;
	font-size: 15px;
	color: #666;
	line-height: 24px;
}

.sort_nav_fl li:hover p {
	color: #009ef9;
}

/* fanye */
.fanye dt {
	width: 50%;
	float: left;
	font-size: 14px;
	line-height: 1.5;
	;
	color: #666;
}

.fanye {
	position: relative;
	border-bottom: 1px dashed #ddd;
	margin-top: 0.8rem;
	padding-bottom: 0.3rem;
}

.fanye dt a {
	color: #666;
}

.fanye dt:nth-child(2) {
	text-align: right;
}

.fanye dt a:hover {
	color: #009ef9;
}

.fanye .a {
	position: absolute;
	display: block;
	left: 50%;
	top: 0;
	border-radius: 5px;
	font-size: 14px;
	color: #333;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.fanye .a:hover {
	color: #009ef9;
}

/* ny_form */
.ny_form {
	margin-top: 0.8rem;
}

.input_control {
	position: relative;
	width: 32%;
	float: left;
	margin-right: 2%;
	background: #f2f5f8;
	border-radius: 4px;
	overflow: hidden;
	position: relative;
	height: 54px;
}

.input_control:nth-child(3) {
	margin-right: 0;
}

.form_input {
	-webkit-appearance: none;
	-moz-appearance: none;
	outline: 0;
	height: 54px;
	line-height: 54px;
	position: absolute;
	top: 0;
	left: 30px;
	font-size: 14px;
	color: #666;
	width: calc(100% - 30px);
	background: #f2f5f8;
}

.input_control label {
	color: red;
	position: absolute;
	left: 20px;
	line-height: 54px;
}

.form_input::-moz-placeholder,
.form_text::-moz-placeholder {
	color: #666;
}

.form_text {
	height: 100px;
	background: #f2f5f8;
	position: absolute;
	left: 30px;
	top: 15px;
	width: calc(100% - 30px);
	font-size: 14px;
	color: #666;
	line-height: 25px;
	border: none;
}

.input_control2 {
	width: 100%;
	margin: 16px 0 25px;
	height: 130px;
}

.ny_form p {
	font-size: 14px;
	color: #666;
	display: block;
	float: left;
	line-height: 1.3;
}

.ny_form .submit {
	border-radius: 4px;
	background: #009ef9;
	font-size: 0.18rem;
	color: #fff;
	cursor: pointer;
	margin-top: 0.25rem;
	padding: 0.2rem 0.8rem;
}

/* ny_list */
.ny_list {
	/* margin-top: 0.8rem; */
	margin-top: 0.6rem;
	padding-top: 0.5rem;
	border-top: 1px solid #ddd;
}

.ny_list ul {
	/* margin-top: 0.4rem; */
}

.ny_list ul li {
	width: 23.75%;
	float: left;
	margin-right: 1.66%;
	text-align: center;
}

.ny_list ul li:last-child {
	margin-right: 0;
}

.ny_list ul li a {}

.ny_list ul li .pic {
	border: 1px solid #ddd;
}

.ny_list ul li p {
	display: block;
	font-size: 16px;
	color: #333;
	height: 20px;
	line-height: 20px;
	height: 40px;
	overflow: hidden;
	margin-top: 0.2rem;
}

.backtop {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	cursor: pointer;
	z-index: 999;
	opacity: 0.8;
	float: left;
	position: fixed;
	right: 40px;
	bottom: 100px;
	background: url(../images/bottom_top.png) center center no-repeat;
	background-size: cover;
	box-shadow: 0 2px 8px 0 rgb(0 0 0 / 20%);
}

.backtop.hide {
	display: none;
}

/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
	/* 1600 × (900/1024/1200) */
}

@media all and (max-width:1599px) {
	/* 1440 × (900/1050) */
}

@media all and (max-width:1439px) {

	/* 1360 × (768) */
	.Header-container .logo h1 a img {
		height: 60px;
	}

	.head_b .nav_item>ul>li {
		margin-left: 0.4rem;
	}
}

@media all and (max-width:1359px) {
	/* 1280 × (800/854/1024) */
}

@media all and (max-width:1279px) {
	/* 1152 × (864) */
}

@media all and (max-width:1151px) {

	/* 1024 × (600/768) */
	.head_b .nav_item {
		display: none;
	}

	.Header-container .logo {
		height: 60px;
	}

	.Header-container .logo h1 a img {
		height: 40px;
	}

	#c-header .c-switch {
		display: block;
	}

	.Header-top {
		display: none;
	}

	.mt {
		margin-top: 60px;
	}

	.Footer-container {
		flex-direction: column;
	}

	.Footer-container .fl,
	.Footer-container .mid,
	.Footer-container .fr {
		width: 100%;
	}

	.Footer-container .mid {
		padding: 0.45rem 0;
	}

	.Footer-container .mid ul li {
		width: 100% !important;
		max-width: 100% !important;
		border-bottom: 1px solid rgb(0, 0, 0, .3);
	}

	.Footer-container .mid ul li>p {
		display: flex;
		align-items: center;
		justify-content: space-between;
		font-size: 18px;
		padding: 0.4rem 0;
		margin-bottom: 0;
	}

	.Footer-container .mid ul li>p>i {
		display: block;
	}

	.foot_nav_link {
		display: none;
		padding-bottom: 0.2rem;
	}

	.Footer-container .fl {
		margin-bottom: 0.4rem;
	}

	.Footer-container .fr h4 {
		margin: 0.2rem 0;
	}

	.Footer-container .fl ul {
		justify-content: center;
		margin-top: 0.35rem;
	}

	.Footer-container .fl ul li i {
		width: 36px;
		height: 36px;
		line-height: 36px;
		font-size: 18px;
	}

	.Footer-container .fl .foot_logo img {
		width: auto;
		height: 100px;
		margin: 0 auto;
	}

	.foot_bot {
		margin-top: 0.4rem;
	}

	.foot_bot ul {
		margin-top: 0.2rem;
	}

	.foot_bot ul li {
		padding: 0.2rem;
		width: 33%;
	}

	.foot_bot ul li img {
		margin: 0 auto;
	}

	.com_ban.pro_ban {
		height: 2.4rem;
	}

	.pc {
		display: none;
	}

	.mb {
		display: block;
	}

	.Header-wrapper .head_b .tool .search i {
		font-size: 24px;
		border-color: #000000;
	}

	.backtop {
		display: none !important;
	}
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
	/* 平板设备 720 适配 */


	.ind_more {
		font-size: 0.28rem;
		padding: 0.2rem 0.6rem;
	}

	.loca {
		height: auto;
		line-height: 1.3;
		padding: 0.25rem 0;
	}

	.loca .fl {
		display: none;
	}

	.loca .fr {
		float: none;
	}

	.loca .fr img {
		margin-right: 6px;
	}

	.des,
	.des p {
		font-size: 16px;
		line-height: 1.5;
	}

	.ny_tit h3 {
		font-size: 0.48rem;
	}

	.ny_tit h3::after {
		width: 0.6rem;
		height: 0.04rem;
		margin: 0.2rem auto 0.5rem;
	}

	.main_fl {
		display: none;
	}

	.main_fr {
		width: 100%;
	}

	.com_page {
		padding-top: 0.55rem;
	}

	.com_page a,
	.com_page span {
		width: 0.62rem;
		height: 0.62rem;
		margin: 0 0.08rem;
	}

	.cat_page_title {
		font-size: 0.36rem;
		padding-bottom: 0.25rem;
		margin-bottom: 0.4rem;
	}

	.input_control {
		height: 46px;
	}

	.form_input {
		height: 46px;
		line-height: 46px;
	}

	.input_control {
		width: 100%;
		margin-right: 0;
		margin-bottom: 0.4rem;
	}

	.input_control2 {
		margin-top: 0;
	}

	.input_control2 {
		height: 200px;
	}

	.form_text {
		height: 170px;
	}

	.ny_form .submit {
		margin-top: 0.45rem;
		padding: 0.25rem 1rem;
		font-size: 16px;
	}

	.ny_list ul li {
		width: 49%;
		margin-right: 2%;
		margin-bottom: 0.45rem;
	}

	.ny_list ul li:nth-child(2n) {
		margin-right: 0;
	}

	.scroll {
		overflow: hidden;
		overflow-x: scroll;
	}

	.scroll table {
		width: auto !important;
	}

	.fanye dt {
		float: none;
		width: 100%;
		text-align: left !important;
		margin-bottom: 0.2rem;
	}

	.fanye .a {
		position: relative;
		top: auto;
		left: 0;
		transform: none;
		margin-bottom: 0.2rem;
	}

}

@media all and (max-width:768px) {
	.tc_search form {
		width: 92%;
		max-width: 92%;
		padding: 0 0.2rem;
		margin-bottom: 1px;
		height: 0.8rem;
	}

	.tc_search input {
		font-size: 0.32rem;
		height: 0.8rem;
	}
}

@media all and (max-width:640px) {

	/* 移动终端以上 360 适配 */
	.Foot_copy,
	.Foot_copy a {
		font-size: 14px;
		line-height: 1.3;
		text-align: center;
		padding: 0.3rem;
	}

	.des,
	.des p {
		font-size: 14px;
	}
}

@media all and (max-width:480px) {
	.Footer-container .mid ul li>p {
		font-size: 16px;
		padding: 0.3rem 0;
	}
}

@media all and (max-width:420px) {

	.Foot_copy,
	.Foot_copy a {
		font-size: 13px;
	}
}

@media all and (max-width:376px) {}